html, body {
  width: 100%;
  height: 100%;
}

body {
  font-family: 'Source Sans Pro', sans-serif;
  position: relative;
  overflow-y: scroll;
}

.wrap {
  width: 100%;
}

#map {
  width: 100%; 
  height: 500px;
  color: black;
}

.map {
  padding-bottom: 50px;
}

.global {
  background: url("../img/earth-in-hands.jpg") no-repeat center center scroll;
}

.banner {
  height: 450px;
  text-align: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

/***********************************************/
/* NAVBAR
/***********************************************/
.bg-dark {
  background-color: #004996 !important;
  border-bottom: 1px solid white;
}

.navbar {
  padding-top: 5px;
  padding-bottom: 4px;
}

/***********************************************/
/* FOOTER
/***********************************************/
.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 50px;
  background-color: #004996;
  color: white;
  display: table;
  border-top: 1px solid white;
}

.footer > .container {
  display: table-cell;
  vertical-align: middle;
}

.footer p {
  padding: 0px;
  margin: 0px;
}

/*********************************************************************
 COLOURS
*********************************************************************/
.blue,.blue-hvr {
  background: #004996;
  color: white;
  border: 1px solid #004996;
}

.blue-hvr:hover {
  background: #004996;
  color: white;
  border: none;
}

.blue a, .blue a:focus, .blue a:hover {
  color: white;
  text-decoration: underline;
}

.yellow,.yellow-hvr {
  background: #ffd500;
  color: black;
  border: 1px solid #ffd500;
}

.yellow-hvr:hover {
  background: #ffd500;
  color: white;
  border: none;
}

.yellow a, .yellow a:focus, .yellow a:hover {
  color: white;
  text-decoration: underline;
}

/*********************************************************************
 DIVERSES
*********************************************************************/

/* jQuery-viewport-checker */
.logo, .fade {
  animation-duration: 3s;
  animation-delay: 0s;
}

section#intro {
  height: 100vh;
}

.logo, .logo img {
  height: 100%;
}

section {
  padding: 50px 0;
}

section#impressum {
  padding-bottom: 0 !important;
}

section#quickbar {
  padding: 25px 0 !important;
  background-color: whitesmoke;
  /*position: fixed;
  width: 100%;
  z-index: 1000;
  opacity: 75%;*/
}

.hidden{
  opacity:0;
}

.hide{
  opacity:0;
}

.visible{
  opacity:1;
}

section a, section a:focus, section a:hover {
  color: black;
  text-decoration: underline;
}

.arrow {
  text-align: center;
  margin-top: -55px;
}

.arrow span {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: normal;
  padding-left: 10px;
}

.bounce {
  -moz-animation: bounce 3s infinite;
  -webkit-animation: bounce 3s infinite;
  animation: bounce 3s infinite;
}

.bounce > a, .bounce > a:hover {
  text-decoration: none;
}

.item-down {
  display: flex;
}

.item-down > .btn {
  margin-right: 10px;
}

.item-desc > p, .item-desc > h5 {
  margin-bottom: 0px !important;
}

.item-desc > p {
  margin-top: 0px !important;
  line-height: 1;
}

.bg-circle {
    display: inline-block;
    min-width: 45px;
    height: 45px;
    padding: 10px 0px;
    color: #fff;
    text-align: center;
    border-radius: 50%;
}

/*********************************************************************
 Adaptions for small mobile devices
*********************************************************************/
@media (max-width: 767px) {  
  .h1, h1 {
    font-size: 2.0rem;
  }
  
  section#intro {
    height: 100vh; /* Use vh as a fallback for browsers that do not support Custom Properties */
    height: calc(var(--vh, 1vh) * 100);
  }
}

@media (max-width: 991px) {
  .nav-flex-icons {
    display: none;
  }
  
  .footer p {
    font-size: 0.75rem;
  }
}
/*********************************************************************
 Adaptions for large mobile devices
*********************************************************************/
@media (min-width: 768px) and (max-device-width: 1366px) {
    section#intro {
    height: 100vh; /* Use vh as a fallback for browsers that do not support Custom Properties */
    height: calc(var(--vh, 1vh) * 100);
  }
}